Bug 334521 - CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [FC6]
CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [FC6]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Vivek Lakshmanan
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2007-5461
  Show dependency treegraph
 
Reported: 2007-10-16 11:03 EDT by Marc Schoenefeld
Modified: 2008-01-05 07:11 EST (History)
0 users

See Also:
Fixed In Version: 5.5.25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 07:11:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marc Schoenefeld 2007-10-16 11:03:54 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]
Comment 1 Lubomir Kundrak 2007-11-01 19:45:42 EDT
Ping on this. Please do an update, as an patch is available (see blocking bugs).
Comment 2 Lubomir Kundrak 2007-11-09 13:35:12 EST
Vivek, please add fix for this to fix for CVE-2007-2450 and roll an update.
Comment 3 Devrim GUNDUZ 2008-01-05 07:11:40 EST
This is included in 5.5.25 release. Closing bug.

Note You need to log in before you can comment on or make changes to this bug.